#contentcell {
    -webkit-transform-style: preserve-3d;
    animation: spinin;
    animation-duration: 1s;
    animation-timing-function:ease-in-out;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: forwards;
}

@-webkit-keyframes spinin {
    0% {-webkit-transform: rotateX(0deg) rotateY(90deg);}
    100% {-webkit-transform: rotateX(0deg) rotateY(0deg);}
}

@-webkit-keyframes spinout {
    0% {-webkit-transform: rotateX(0deg) rotateY(90deg);}
    100% {-webkit-transform: rotateX(0deg) rotateY(0deg);}
}